## rust-curl-sys 0.4.58

=== debian/changelog ===
rust-curl-sys (0.4.58-1) unstable; urgency=medium

  * Team upload.
  * Package curl-sys 0.4.58+curl-7.86.0 from crates.io using debcargo 2.5.0

 -- Peter Michael Green <plugwash@debian.org>  Sat, 29 Oct 2022 09:41:40 +0000

rust-curl-sys (0.4.56-1) unstable; urgency=medium

  * Team upload.
  * Package curl-sys 0.4.56+curl-7.83.1 from crates.io using debcargo 2.5.0

 -- Fabian Gruenbichler <debian@fabian.gruenbichler.email>  Thu, 20 Oct 2022 20:47:43 -0400
