=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test curl-sys 0.4.58 --all-targets --all-features
Features: test-name=rust-curl-sys:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test curl-sys 0.4.58 --all-targets --no-default-features --features force-system-lib-on-osx
Features: test-name=librust-curl-sys-dev:force-system-lib-on-osx
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test curl-sys 0.4.58 --all-targets --no-default-features --features mesalink
Features: test-name=librust-curl-sys-dev:mesalink
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test curl-sys 0.4.58 --all-targets --no-default-features --features ntlm
Features: test-name=librust-curl-sys-dev:ntlm
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test curl-sys 0.4.58 --all-targets --no-default-features --features poll_7_68_0
Features: test-name=librust-curl-sys-dev:poll_7_68_0
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test curl-sys 0.4.58 --all-targets --no-default-features --features protocol-ftp
Features: test-name=librust-curl-sys-dev:protocol-ftp
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test curl-sys 0.4.58 --all-targets --no-default-features --features spnego
Features: test-name=librust-curl-sys-dev:spnego
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test curl-sys 0.4.58 --all-targets --no-default-features --features static-curl
Features: test-name=librust-curl-sys-dev:static-curl
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test curl-sys 0.4.58 --all-targets --no-default-features --features upkeep_7_62_0
Features: test-name=librust-curl-sys-dev:upkeep_7_62_0
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test curl-sys 0.4.58 --all-targets --no-default-features --features windows-static-ssl
Features: test-name=librust-curl-sys-dev:windows-static-ssl
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test curl-sys 0.4.58 --all-targets --no-default-features
Features: test-name=librust-curl-sys-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test curl-sys 0.4.58 --all-targets --no-default-features --features http2
Features: test-name=librust-curl-sys+libnghttp2-sys-dev:http2
Depends: dh-cargo (>= 18), @
