## rust-curl-sys 0.4.67

=== debian/changelog ===
rust-curl-sys (0.4.67-3) unstable; urgency=medium

  * Team upload.
  * Package curl-sys 0.4.67+curl-8.3.0 from crates.io using debcargo 2.7.8
  * Remove some unused features/provides and dependencies
  * (Build-)Depend on either libcurl4-openssl-dev or libcurl4-gnutls-dev
    (Closes: #1101308)

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Wed, 26 Mar 2025 18:24:28 +0100

rust-curl-sys (0.4.67-2) unstable; urgency=medium

  * Team upload.
  * Package curl-sys 0.4.67+curl-8.3.0 from crates.io using debcargo 2.6.0
  * Reinstate force-system-lib-on-osx feature.

 -- Peter Michael Green <plugwash@debian.org>  Wed, 11 Oct 2023 03:35:21 +0000

rust-curl-sys (0.4.67-1) unstable; urgency=medium

  * Package curl-sys 0.4.67+curl-8.3.0 from crates.io using debcargo 2.6.0

  [ Blair Noctis ]
  * Package curl-sys 0.4.66+curl-8.3.0 from crates.io using debcargo 2.6.0

  [ Fabian Grünbichler ]
  * Team upload.
  * Package curl-sys 0.4.65+curl-8.2.1 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Tue, 10 Oct 2023 18:27:23 +0000
